This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WCMp Legacy Settings

Description

WCMp Legacy Settings is bringing back the missing admin settings of latest WC Marketplace plugin!

Starting from version 3, WCMp removed some of the admin settings. Chances are high that you will never notice them because a tiny fraction of our users were using them. But, if you were using those settings and want them back, this plugin will do just that.
No more sad faces 🙂

Installation

NOTE: WCMp Legacy Settings plugin is an extension of WC Marketplace 3.0, so the WC Marketplace 3.0 plugin must be installed and activated in your WordPress site for this plugin to work properly.

  1. Download and install WCMp Legacy Settings plugin using the built-in WordPress plugin installer.
    If you download WCMp Legacy Settings plugin manually, make sure it is uploaded to /wp-content/plugins/ and activate the plugin through the Plugins menu in WordPress. Or follow the steps below:
    Plugins > Add new > Upload plugin > Upload wcmp-legacy.zip > Install Now > Activate Plugin.
  2. Configure as you see fit, under WCMp / Settings/ Legacy.

FAQ

Installation Instructions

NOTE: WCMp Legacy Settings plugin is an extension of WC Marketplace 3.0, so the WC Marketplace 3.0 plugin must be installed and activated in your WordPress site for this plugin to work properly.

  1. Download and install WCMp Legacy Settings plugin using the built-in WordPress plugin installer.
    If you download WCMp Legacy Settings plugin manually, make sure it is uploaded to /wp-content/plugins/ and activate the plugin through the Plugins menu in WordPress. Or follow the steps below:
    Plugins > Add new > Upload plugin > Upload wcmp-legacy.zip > Install Now > Activate Plugin.
  2. Configure as you see fit, under WCMp / Settings/ Legacy.
Does this plugin work with newest WC Marketplace version and also older versions?

Ans. No, this plugin only works with WC Marketplace 3.0!

Up to which version of WooCommerce this plugin compatible with?

Ans. This plugin is compatible with the latest version of WooCommerce 3.3.0.

Up to which version of php this plugin is compatible with?

Ans. This plugin is tested with php version 5.6.

Which version of WCMp is needed for this plugin?

Ans. This plugin is applicable for WCMp version 3.0.1

Contributors & Developers

“WCMp Legacy Settings” is open source software. The following people have contributed to this plugin.

Contributors

Translate “WCMp Legacy Settings” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

1.0.0

  • Initial Version release.